body {
    font-family: 'Noto Sans', sans-serif;
    background-image: url('https://i.pinimg.com/originals/85/05/05/8505051384604a66d6af0f6662e7dd44.gif');
    background-size: cover;
    background-repeat: no-repeat;
}

.todo {
    width: 100%;
    max-width: 540px;
    background: #ffffffbe;
    margin: 38px auto 20px;
    padding: 40px 15px 65px;
    border-radius: 10px;
    border: solid;
    border-width: 4px;
    border-color: #2b2b2b;
}
.row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #edeef0;
    border-radius: 30px;
    padding-left: 20px;
    margin-bottom: 25px;
}
input {
    flex: 1;
    border: none;
    outline: none;
    background: transparent;
    padding: 10px;
}
.tdbutton {
    border: none;
    outline: none;
    padding: 16px 50px;
    background: #819171;
    color: #ffffff;
    font-size: 16px;
    cursor: pointer;
    border-radius: 40px;
}
.todo ul li {
    list-style: none;
    font-size: 17px;
    padding: 12px 8px 12px 50px;
    user-select: none;
    cursor: pointer;
    position: relative;
}
.todo ul li::before {
    content: '';
    position: absolute;
    height: 28px;
    width: 28px;
    border-radius: 50%;
    background-image: url(https://icons.veryicon.com/png/o/miscellaneous/basic-icon-5/unchecked-41.png);
    background-size: cover;
    background-position: center;
    top: 12px;
    left: 8px;
}
.todo ul li.checked {
    color: #555;
    text-decoration: line-through;
}
.todo ul li.checked::before {
    background-image: url(https://cdn.pixabay.com/photo/2017/01/13/01/22/ok-1976099_1280.png);
}
.todo ul li span {
    position: absolute;
    right: 0;
    top: 5px;
    width: 40px; 
    height: 40px;
    font-size: 22px;
    color: #555;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
}
.todo ul li span:hover {
    background: #edeef0;
}

.quote-box {
    background: #ffffffbe;
    width: 350px;
    position: absolute;
    top: 400px;
    left: 595px;
    padding: 40px;
    border-radius: 10px;
    border: solid;
    border-width: 4px;
    border-color: #2b2b2b;
    text-align: center;
}
.quote-box h2 {
    margin-bottom: 40px;
    position: relative;
}
.quote-box h2::after {
    content: '';
    width: 75px;
    height: 3px;
    border-radius: 3px;
    background: rgb(0,0,0);
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%)
}
.quote-box blockquote {
    font-size: 20px;
    min-height: 80px;

}
.quote-box blockquote::before, .quote-box blockquote::after {
    content: '"'
}
.quote-box span {
    display: block;
    margin-top: 5px;
    float: right;
    position: relative;
}
.quote-box span::before {
    content: '';
    width: 20px;
    height: 2px;
    background: #000000;
    position: absolute;
    top: 50%;
    left: -30px;
}

.pomodoro {
    width: 350px;
    padding: 40px 40px 20px;
    background: #ffffffbe;
    position: absolute;
    top: 46px;
    left: 595px;
    border-radius: 10px;
    border: solid;
    border-width: 4px;
    border-color: #2b2b2b;
}
.pomodoro .mode {
    height: 60px;
    width: 100%;
    display: flex;
    align-items: center;
}
.pomodoro .mode button {
    all: unset;
    height: 40px;
    width: 90px;
    background: #9caf88;
    color: #ffffff;
    white-space: nowrap;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    border-radius: 10px;
    margin-left: 20px;
    margin-bottom: 5px;
    cursor: pointer;
}
.pomodoro  h1 {
    text-align: center;
    font-size: 80px;
    color: #000000;
    margin-top: 12px;
    letter-spacing: 2px;
}
.pomodoro .buttons {
    height: 60px;
    width: 100%;
    display: flex;
    align-items: center;
}
.pomodoro .buttons button {
    all: unset;
    background: #9caf88;
    height: 40px;
    width: 100px;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 50px;
    border-radius: 10px;
    cursor: pointer;
    text-align: center;
    font-size: 14px;
}
.pomodoro .buttons .start {
    position: absolute;
    left: 38%;
    transform: translate(-50%, -50%);
    margin-top: 10px;
}
.pomodoro .buttons .pause {
    margin-bottom: 25px;
}
.pomodoro .buttons .reset {
    margin-bottom: 25px;
}
.pomodoro .buttons .addmin {
    background: #819171;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    margin-bottom: 25px;
    margin-right: 125px;
}
.pomodoro .buttons .minusmin {
    background: #819171;
    width: 40px;
    height: 40px;
    font-size: 20px;
    border-radius: 50%;
    margin-bottom: 25px;
}

.calendar-container {
    width: 385px;
    background: #ffffffbe;
    border-radius: 10px;
    position: absolute;
    top: 304px;
    left: 1040px;
    border: solid;
    border-width: 4px;
    border-color: #2b2b2b;
}
.calendar-container header {
    display: flex;
    align-items: center;
    padding: 25px 30px 10px;
    justify-content: space-between;
}
header .current-date {
    font-size: 18px;
    font-weight: 250px;
    margin-left: 15px;
}
header .icons span {
    height: 38px;
    width: 38px;
    color: #878787;
    user-select: none;
    cursor: pointer;
}
header .icons span:last-child {
    margin-right: -10px;
}
.calendar {
    padding: 10px
}
.calendar ul {
    display: flex;
    list-style: none;
    flex-wrap: wrap;
}
.calendar .days {
    margin-bottom: 35px;
}
.calendar .days li {
    z-index: 1;
    margin-top: 15px;
    cursor: pointer;
}
.calendar .weeks li {
    font-weight: 150px;
}
.calendar ul li {
    position: relative;
    width: calc(100% / 7);
}
.calendar .days li::before {
    position: absolute;
    content: "";
    height: 32px;
    width: 32px;
    top: 50%;
    left: 20%;
    z-index: -1;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    
}
.days li.inactive {
    color: #aaa;
}
.days li.active {
    color: #fff;
}
.days li:hover:before {
    background: #f2f2f2;
}
.days li.active::before {
    background: #9caf88;
}

.notes-input {
    top: 30px;
    left: 1040px;
    position: absolute;
    width: 100%;
    max-width: 305px;
    padding: 40px 40px 20px;
    height: 100%;
    max-height: 180px;
    background: #ffffffbe;
    outline: none;
    border-radius: 10px;
    border: solid;
    border-width: 4px;
    border-color: #2b2b2b;
}